.navbar-brand img{
	height:24px;
}

.carousel-image{
	width:100%;
	padding-top:25%;
	background-position: center;
	background-size: cover;
}

body{
	font-family: 'Open Sans', sans-serif;
}

.concert{
	background: #000000;
    padding: 10px;
    display: flex;
	width:335px;
}

.concert .date{
	text-align: center;
}

.concert .month{
	background: #414141;
	text-transform: capitalize;
}

.concert .day{
	font-size: 1.5rem;
	background: #d5d5d5;
	color: #000;
	padding: 10px;
	width: 56px;
	height: 56px;
}

.concert .concert-content{
	padding: 0px 10px;
	position: relative;
	width: 100%;
}

.concert .event{
	font-size: 1.1rem;
}

.concert  a{
	color:#ffffff;
}

.concert .buttons{
	position: absolute;
	right: 0;
	bottom: 0;
	display: flex;
}

.concert .buttons a{
	color:#fff;
	margin-left:15px;
	font-size:1.2rem;
}

.hp-blog{
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

.blog{
	padding:15px;
	width:100%;
}

.blog .name{
	font-size:1.2rem;
}

.blog a{
	color:#000;
}

.blog .date{
	margin:5px 0px;
	font-size:0.9rem;
}

.contact-inner{
	display:flex;
	flex-direction: column;
	justify-content: center;
}

.contact a{
	color:#fff;
}

.contact input, .contact textarea, .contact button{
	border-radius:0;
	border:1px solid #fff;
	background: transparent;
	color:#fff;
}

.bottom-photo img{
	width:100%;
}

.btn-special{
	border-radius:0;
	border:1px solid #fff;
}

.btn-special-light{
	border-radius:0;
	border:1px solid #212529;
}

.nav-link{
	text-transform: uppercase;
}

.tour{
	background-color: #efefef;
	padding:1rem;
	margin-bottom: 2rem;
	position: relative;
}

.tour .date{
	font-size: 1.3rem;
	margin-bottom:.75rem;
}

.tour a{
	color:#000;
}

.tour .city{
	font-weight:600;
	margin-bottom:.75rem;
}

.tour .event{
	margin-bottom:.7rem;
}

.tour .location{
}

.tour .facebook{
	position: absolute;
    right: 5px;
    top: 0px;
	font-size:1.5rem;
}

.album{
	margin-bottom: 4rem;
	max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.album .preview img{
	max-width:320px;
	width:100%;
}

.album .preview{
	margin-bottom:15px;
}

.album>.name{
	font-size: 1.9rem;
	font-weight: 300;
	text-align: center;
	color:#000;
}

.album .name a{
	color:#000;
	text-decoration:none;
	border-bottom:2px solid #000;
	padding:0px 5px;
}

.album>.icons{
	display:flex;
	font-size:1.5rem;
	margin-bottom:15px;
}

.album>.icons>div{
	margin-right:0.5rem;
}

.songs h3{
	font-weight:300;
	font-size:1.6rem;
}

.song{
	display:flex;
}

.song .name{
	flex:1;
}

.song .icons{
	display:flex;
	font-size:1.2rem;
}

.song .icons>div{
	margin-left:10px;
}

.spotify a{
	color:#1ed760;
}

.itunes a{
	color: #ff2d65;
}

.youtube a{
	color:#fe080a;
}

iframe{
	max-width: 100%;
}

.post img{
	max-width:100%;
	height:auto;
}

.gallery-inner{
	display:flex;
	flex-wrap:wrap;
	margin-left:-5px;
	margin-right:-5px;
}

.photo{
	width:calc(25% - 10px);
	margin:5px;
}

.photo-inner{
	padding-top:100%;
	background-size:cover;
	background-position:center;
}

.nav-link svg{
	height: 1.2em;
}

.gallery-item{
	display:flex;
	margin-bottom:20px;
}

.perex img{
	max-width:100%;
	height:auto;
}

.gallery-item-preview{
	width: 150px;
}

.gallery-item-preview-image{
	padding-top: 75%;
	background-position:center;
	background-size:cover;
}

.gallery-item-text{
	flex:1;
	margin-left:10px;
}

.gallery-item-name{
	font-size:1.2rem;
}

.gallery-item-name a{
	color:#000;
}

.gallery-item-date{
	margin: 5px 0px;
    font-size: 0.9rem;
}

@media (min-width: 576px){

	.concert{
		width: 250px;
		margin: 4px;
	}

	.contact-inner{
		flex-direction: row;
		justify-content: center;
		width:540px;
		margin-left: auto;
    	margin-right: auto;
	}

	.contact-inner>div:nth-child(2){
		flex:1;
		margin-left:15px;
	}

	.tour{
		display:grid;
		grid-template:
			"date event"
			"city location";
	}

	.tour .date{
		grid-area: date;
	}

	.tour .city{
		grid-area: city;
	}

	.tour .event{
		grid-area: event;
	}

	.tour .location{
		grid-area: location;
	}
	
	.photo{
		width:calc(20% - 10px);
	}

}

@media (min-width: 768px){


	.contact-inner>div:nth-child(2){
		margin-left:200px;
	}

	.album .preview-songs{
		display:flex;
	}

	.songss{
		margin-left: 20px;
		flex: 1;
	}
	
	.photo{
		width:calc(100% / 6 - 10px);
	}

}


@media (min-width: 992px){

	.contact-inner{
		width:900px;
	}

	.photo{
		width:calc(100% / 7 - 10px);
	}

}

@media (min-width: 1200px){

	.concert{
		width: 360px;
		margin: 6px;
	}
	
	.photo{
		width:calc(100% / 8 - 10px);
	}

}
